Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Autor Téma: Hláška při instalaci i odinstalaci - duplicate [vyřešeno]  (Přečteno 2766 krát)

ameriko

  • Návštěvník
  • *
  • Příspěvků: 71
    • Zobrazit profil
Dobrý den,
Při instalaci i odinstalaci se mi objevuje tato hláška.Sice necítím žádný problém,ale nemůžu se toho zbavit.Odstranění duplikovaných souborů neúčinkuje a přes konzoli mě to vypíše toto:

ldconfig deferred processing now taking place
W: Duplicate sources.list entry http://archive.ubuntu.com gutsy-backports/main Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_gutsy-backports_main_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com gutsy-backports/restricted Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_gutsy-backports_restricted_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com gutsy-backports/universe Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_gutsy-backports_universe_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com gutsy-backports/multiverse Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_gutsy-backports_multiverse_binary-i386_Packages)
W: Pro nápravu těchto problémů můžete zkusit spustit apt-get update
alesvolf@alesvolf-laptop:~$ apt-get update
E: Nešlo otevřít zámkový soubor /var/lib/apt/lists/lock - open (13 Permission denied)
E: Nemohu uzamknout list adresář
alesvolf@alesvolf-laptop:~$


Zbavíte mi toho někdo?..:-)
děkuji
« Poslední změna: 02 Březen 2008, 15:49:00 od Anna Taliánová »

Martin 'Želva' Malý

  • Závislák
  • ****
  • Příspěvků: 2438
  • Zalezlej v krunýři
    • Zobrazit profil
    • Želvův zápisník
Re: Hláška při instalaci i odinstalaci-duplikate
« Odpověď #1 kdy: 01 Březen 2008, 21:19:15 »
Pošlete nám sem váš /etc/apt/sources.list .
Osobní počítače jsou nanic a opravdu nikdy nedělají to, co se po nich chce. Fakt. I když na něm třeba běží Debian, Ubuntu, Arch, Widle, Mac, je to skoro furt to samé... :-(

Pokud mi dáváte zápornou karmu, budu rád, když mi napíšete proč, abych aspoň věděl, jak jsem vám uškodil. ;-)

ameriko

  • Návštěvník
  • *
  • Příspěvků: 71
    • Zobrazit profil
Re: Hláška při instalaci i odinstalaci-duplikate
« Odpověď #2 kdy: 01 Březen 2008, 22:01:32 »
Tak to zkusím:

## -----------------------                                   
## LINUX MINT REPOSITORIES
## -----------------------

## +++ Daryna (Linux Mint 4.0) +++
deb http://www.linuxmint.com/repository/ daryna main upstream import
## deb http://www.linuxmint.com/repository daryna community
## deb http://www.linuxmint.com/repository daryna backport

## +++ Romeo (Linux Mint Unstable) +++
## deb http://www.linuxmint.com/repository romeo daryna

## +++ Source Repositories +++
## deb-src http://www.linuxmint.com/repository daryna main upstream import
## deb-src http://www.linuxmint.com/repository daryna community
## deb-src http://www.linuxmint.com/repository daryna backport
## deb-src http://www.linuxmint.com/repository romeo daryna

## -------------------
## UBUNTU REPOSITORIES
## -------------------

## +++ Gutsy (Ubuntu 7.10) +++
deb http://archive.ubuntu.com/ubuntu/ gutsy main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ gutsy-updates main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu/ gutsy-security main restricted universe multiverse

## +++ Backports & Proposed (Ubuntu Unstable) +++
deb http://archive.ubuntu.com/ubuntu/ gutsy-backports main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ gutsy-proposed main restricted universe multiverse

## +++ Source Repositories +++
deb-src http://archive.ubuntu.com/ubuntu/ gutsy main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ gutsy-updates main restricted universe multiverse
deb-src http://security.ubuntu.com/ubuntu/ gutsy-security main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ gutsy-backports main restricted universe multiverse

## ------------------
## OTHER REPOSITORIES
## ------------------

## +++ Canonical +++
deb http://archive.canonical.com/ubuntu/ gutsy partner

## +++ Medibuntu +++
deb http://packages.medibuntu.org/ gutsy free non-free

#Avant
deb http://download.tuxfamily.org/syzygy42/ gutsy avant-window-navigator

#Avant
deb-src http://download.tuxfamily.org/syzygy42/ gutsy avant-window-navigator
« Poslední změna: 02 Březen 2008, 15:49:59 od Anna Taliánová »

Martin 'Želva' Malý

  • Závislák
  • ****
  • Příspěvků: 2438
  • Zalezlej v krunýři
    • Zobrazit profil
    • Želvův zápisník
Re: Hláška při instalaci i odinstalaci-duplikate
« Odpověď #3 kdy: 02 Březen 2008, 10:58:34 »
Jé pardon, já se přehlédl... Napsalo vám to, že máte spustit apt-get update, což jste udělal. Musíte to ale spustit jako root, proto to vypsalo tu chybu. Nuže, spusťte:

sudo apt-get update
« Poslední změna: 02 Březen 2008, 15:50:36 od Anna Taliánová »
Osobní počítače jsou nanic a opravdu nikdy nedělají to, co se po nich chce. Fakt. I když na něm třeba běží Debian, Ubuntu, Arch, Widle, Mac, je to skoro furt to samé... :-(

Pokud mi dáváte zápornou karmu, budu rád, když mi napíšete proč, abych aspoň věděl, jak jsem vám uškodil. ;-)

ameriko

  • Návštěvník
  • *
  • Příspěvků: 71
    • Zobrazit profil
Re: Hláška při instalaci i odinstalaci-duplikate
« Odpověď #4 kdy: 02 Březen 2008, 11:07:01 »
Tak jsem to spustil,ale výsledek stejný..:-)

You will attract cultured and artistic people to your home.
alesvolf@alesvolf-laptop:~$ sudo apt-get update
[sudo] password for alesvolf:
Ign http://www.linuxmint.com daryna Release.gpg                               
Ign http://www.linuxmint.com daryna/main Translation-cs                       
Ign http://www.linuxmint.com daryna/upstream Translation-cs                   
Mám:1 http://download.tuxfamily.org gutsy Release.gpg [189B]                   
Mám:2 http://archive.canonical.com gutsy Release.gpg [191B]                   
Ign http://archive.canonical.com gutsy/partner Translation-cs                 
Mám:3 http://packages.medibuntu.org gutsy Release.gpg [189B]                   
Ign http://packages.medibuntu.org gutsy/free Translation-cs                   
Mám:4 http://security.ubuntu.com gutsy-security Release.gpg [191B]             
Ign http://security.ubuntu.com gutsy-security/main Translation-cs             
Mám:5 http://archive.ubuntu.com gutsy Release.gpg [191B]                       
Cíl http://archive.ubuntu.com gutsy/main Translation-cs                       
Ign http://www.linuxmint.com daryna/import Translation-cs                     
Cíl http://www.linuxmint.com daryna Release                                   
Ign http://download.tuxfamily.org gutsy/avant-window-navigator Translation-cs 
Cíl http://archive.canonical.com gutsy Release                                 
Ign http://security.ubuntu.com gutsy-security/restricted Translation-cs       
Ign http://security.ubuntu.com gutsy-security/universe Translation-cs         
Ign http://security.ubuntu.com gutsy-security/multiverse Translation-cs       
Ign http://packages.medibuntu.org gutsy/non-free Translation-cs               
Cíl http://packages.medibuntu.org gutsy Release                               
Cíl http://archive.ubuntu.com gutsy/restricted Translation-cs                 
Cíl http://archive.ubuntu.com gutsy/universe Translation-cs                   
Cíl http://archive.ubuntu.com gutsy/multiverse Translation-cs                 
Mám:6 http://archive.ubuntu.com gutsy-updates Release.gpg [191B]               
Ign http://archive.ubuntu.com gutsy-updates/main Translation-cs               
Ign http://archive.ubuntu.com gutsy-updates/restricted Translation-cs         
Ign http://archive.ubuntu.com gutsy-updates/universe Translation-cs           
Ign http://archive.ubuntu.com gutsy-updates/multiverse Translation-cs         
Ign http://www.linuxmint.com daryna/main Packages                             
Mám:7 http://download.tuxfamily.org gutsy Release [10,9kB]                     
Mám:8 http://security.ubuntu.com gutsy-security Release [51,2kB]               
Mám:9 http://archive.ubuntu.com gutsy-backports Release.gpg [191B]             
Ign http://archive.ubuntu.com gutsy-backports/main Translation-cs             
Ign http://archive.ubuntu.com gutsy-backports/restricted Translation-cs       
Ign http://archive.ubuntu.com gutsy-backports/universe Translation-cs         
Ign http://www.linuxmint.com daryna/upstream Packages                         
Ign http://www.linuxmint.com daryna/import Packages                           
Cíl http://archive.canonical.com gutsy/partner Packages                       
Ign http://packages.medibuntu.org gutsy/free Packages                         
Ign http://archive.ubuntu.com gutsy-backports/multiverse Translation-cs       
Mám:10 http://archive.ubuntu.com gutsy-proposed Release.gpg [191B]             
Ign http://archive.ubuntu.com gutsy-proposed/main Translation-cs               
Ign http://archive.ubuntu.com gutsy-proposed/restricted Translation-cs         
Ign http://archive.ubuntu.com gutsy-proposed/universe Translation-cs           
Ign http://archive.ubuntu.com gutsy-proposed/multiverse Translation-cs         
Cíl http://www.linuxmint.com daryna/main Packages                             
Cíl http://archive.ubuntu.com gutsy Release                                   
Ign http://packages.medibuntu.org gutsy/non-free Packages                     
Mám:11 http://archive.ubuntu.com gutsy-updates Release [58,5kB]               
Cíl http://www.linuxmint.com daryna/upstream Packages                         
Mám:12 http://download.tuxfamily.org gutsy/avant-window-navigator Packages [3174B]
Cíl http://packages.medibuntu.org gutsy/free Packages                         
Cíl http://www.linuxmint.com daryna/import Packages                           
Mám:13 http://download.tuxfamily.org gutsy/avant-window-navigator Sources [1351B]
Cíl http://packages.medibuntu.org gutsy/non-free Packages                     
Mám:14 http://security.ubuntu.com gutsy-security/main Packages [71,9kB]       
Mám:15 http://archive.ubuntu.com gutsy-backports Release [44,0kB]
Mám:16 http://archive.ubuntu.com gutsy-proposed Release [53,8kB]               
Cíl http://archive.ubuntu.com gutsy/main Packages                             
Cíl http://archive.ubuntu.com gutsy/restricted Packages         
Cíl http://archive.ubuntu.com gutsy/universe Packages           
Cíl http://archive.ubuntu.com gutsy/multiverse Packages         
Cíl http://archive.ubuntu.com gutsy/main Sources               
Cíl http://archive.ubuntu.com gutsy/restricted Sources         
Cíl http://archive.ubuntu.com gutsy/universe Sources                           
Cíl http://archive.ubuntu.com gutsy/multiverse Sources
Mám:17 http://archive.ubuntu.com gutsy-updates/main Packages [245kB]
Mám:18 http://security.ubuntu.com gutsy-security/restricted Packages [14B] 
Mám:19 http://security.ubuntu.com gutsy-security/universe Packages [45,1kB]   
Mám:20 http://security.ubuntu.com gutsy-security/multiverse Packages [2903B]
Mám:21 http://security.ubuntu.com gutsy-security/main Sources [12,8kB]         
Mám:22 http://security.ubuntu.com gutsy-security/restricted Sources [14B]     
Mám:23 http://security.ubuntu.com gutsy-security/universe Sources [6237B]     
Mám:24 http://security.ubuntu.com gutsy-security/multiverse Sources [833B]     
Mám:25 http://archive.ubuntu.com gutsy-updates/restricted Packages [4263B]     
Mám:26 http://archive.ubuntu.com gutsy-updates/universe Packages [70,7kB]     
Mám:27 http://archive.ubuntu.com gutsy-updates/multiverse Packages [9942B]     
Mám:28 http://archive.ubuntu.com gutsy-updates/main Sources [68,3kB]           
Mám:29 http://archive.ubuntu.com gutsy-updates/restricted Sources [937B]       
Mám:30 http://archive.ubuntu.com gutsy-updates/universe Sources [10,9kB]       
Mám:31 http://archive.ubuntu.com gutsy-updates/multiverse Sources [1883B]     
Mám:32 http://archive.ubuntu.com gutsy-backports/main Packages [29,6kB]       
Mám:33 http://archive.ubuntu.com gutsy-backports/restricted Packages [14B]     
Mám:34 http://archive.ubuntu.com gutsy-backports/universe Packages [86,0kB]   
Mám:35 http://archive.ubuntu.com gutsy-backports/multiverse Packages [6660B]   
Mám:36 http://archive.ubuntu.com gutsy-proposed/main Packages [16,2kB]         
Mám:37 http://archive.ubuntu.com gutsy-proposed/restricted Packages [14B]     
Mám:38 http://archive.ubuntu.com gutsy-proposed/universe Packages [6652B]     
Mám:39 http://archive.ubuntu.com gutsy-proposed/multiverse Packages [14B]     
Staženo 921kB za 10s (84,7kB/s)                                               
Čtu seznamy balíků... Hotovo
W: Duplicate sources.list entry http://archive.ubuntu.com gutsy-backports/main Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_gutsy-backports_main_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com gutsy-backports/restricted Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_gutsy-backports_restricted_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com gutsy-backports/universe Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_gutsy-backports_universe_binary-i386_Packages)
W: Duplicate sources.list entry http://archive.ubuntu.com gutsy-backports/multiverse Packages (/var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_gutsy-backports_multiverse_binary-i386_Packages)
W: Pro nápravu těchto problémů můžete zkusit spustit apt-get update
alesvolf@alesvolf-laptop:~$
« Poslední změna: 02 Březen 2008, 15:51:17 od Anna Taliánová »

jiri-j

  • Člen
  • **
  • Příspěvků: 489
  • skill: Lama
    • Zobrazit profil
Re: Hláška při instalaci i odinstalaci-duplikate
« Odpověď #5 kdy: 02 Březen 2008, 13:41:07 »
Máte tam duplikátní zdroj

poslední údaj v tomto odstavci zakomentujte takto:
Kód: [Vybrat]
## +++ Source Repositories +++
deb-src http://archive.ubuntu.com/ubuntu/ gutsy main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ gutsy-updates main restricted universe multiverse
deb-src http://security.ubuntu.com/ubuntu/ gutsy-security main restricted universe multiverse
##deb http://archive.ubuntu.com/ubuntu/ gutsy-backports main restricted universe multiverse

uložte, a spusťte
Kód: [Vybrat]
sudo apt-get update
« Poslední změna: 02 Březen 2008, 15:52:39 od Anna Taliánová »
Acer Aspire 3023WLMi, Sempron 3000+, ATI Mobility Radeon X700, 512MB RAM, Archlinux

ameriko

  • Návštěvník
  • *
  • Příspěvků: 71
    • Zobrazit profil
Re: Hláška při instalaci i odinstalaci-duplikate
« Odpověď #6 kdy: 02 Březen 2008, 15:15:20 »
Ok.Díky moc,už to vypadá dobře.